Page MenuHomePhabricator

Make printing workboards work OK
ClosedPublic

Authored by epriestley on Feb 7 2016, 4:32 AM.
Tags
None
Referenced Files
Unknown Object (File)
Tue, Feb 7, 7:24 AM
Unknown Object (File)
Sun, Feb 5, 5:07 AM
Unknown Object (File)
Thu, Jan 19, 6:29 AM
Unknown Object (File)
Jan 3 2023, 4:50 AM
Unknown Object (File)
Jan 1 2023, 7:28 AM
Unknown Object (File)
Nov 15 2022, 6:50 PM
Unknown Object (File)
Nov 15 2022, 1:42 PM
Unknown Object (File)
Nov 5 2022, 2:25 AM
Subscribers
None

Details

Summary

Fixes T7844. This isn't going to win any awards, but it has all the information.

Mostly, we don't (or shouldn't, at least?) need the global static stuff anymore because we dropped the top-level custom scrollbar.

Test Plan

Printed a PDF of a workboard, got all the cards in the output.

Diff Detail

Repository
rP Phabricator
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

epriestley retitled this revision from to Make printing workboards work OK.
epriestley updated this object.
epriestley edited the test plan for this revision. (Show Details)
epriestley added a reviewer: chad.

Here's the PDF:

chad edited edge metadata.
This revision is now accepted and ready to land.Feb 7 2016, 4:37 AM
webroot/rsrc/css/phui/workboards/phui-workboard.css
62

I also verified that this 100% works with 100% of everything by typing it into caniuse.com

This revision was automatically updated to reflect the committed changes.